[关键词]
关键词1=妈[+]撤回并禁言1分钟[+]群内[+]别说脏话,小心姐姐继续权限你[+]假
关键词2=草[+]撤回并禁言1分钟[+]群内[+]别说脏话,小心姐姐继续权限你[+]假
关键词3=操[+]撤回并禁言1分钟[+]群内[+]别说脏话,小心姐姐继续权限你[+]假
关键词4=买外挂找他[+]撤回并禁言1分钟[+]群内[+]广告打到姐这里来了是吧,小心姐姐继续权限你[+]真
关键词5=特价[+]警告并撤回并禁言1分钟[+]群内[+]广告打到姐这里来了是吧,小心姐姐继续权限你[+]真
关键词6=加你了[+]警告并禁言1分钟[+]群内[+]所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]假
关键词7=加你[+]警告并禁言1分钟[+]群内[+]所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]假
关键词8=私聊[+]警告并禁言1分钟[+]群内[+]所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]假
关键词9=私[+]警告并禁言1分钟[+]群内[+]所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]假
关键词10=加我[+]警告并禁言1分钟[+]群内[+]所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]假
关键词11=我加你了[+]警告并禁言1分钟[+]群内[+]所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]假
关键词12=需要脚本的[+]撤回并禁言1分钟[+]群内[+]打广告别在我的群里打，再有一次直接踢了[+]假
关键词13=店铺[+]警告并撤回并禁言1200分钟[+]群内[+]太不小心辣[+]真
关键词14=全网最低价[+]警告并撤回并禁言1200分钟[+]群内[+]太不小心辣[+]真
关键词15=链接[+]警告并撤回并禁言1200分钟[+]群内[+]不准发链接[+]真
关键词16=批发[+]撤回并禁言120分钟[+]群内[+]太不小心辣[+]真
关键词17=免费[+]警告并撤回并禁言1200分钟[+]群内[+]太不小心辣[+]真
[默认配置]
回复方式=群内
禁言时间=1200
回复内容=真
处理方式=警告并撤回并禁言1200分钟
默认配置=警告并撤回并禁言[+]群内[+]真[+]真
